### Function

# Gimp context_get_sample_threshold_int

since: 2.8

#### Declaration [src]

    gint
    gimp_context_get_sample_threshold_int (
      void
    )

#### Description [src]

Get the sample threshold setting as an integer value.

Returns the sample threshold setting as an integer value. See gimp_context_get_sample_threshold().

Available since: 2.8

#### Return value

Type: `gint`

The sample threshold setting.